Bug 840673 - [abrt] bleachbit-0.9.3-3.1: GUI.py:386:worker_done:Error: Could not connect: Connection refused
[abrt] bleachbit-0.9.3-3.1: GUI.py:386:worker_done:Error: Could not connect: ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:de82a6ce59f0bb0cbe1fe7d6b8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 17:18 EDT by Cash
Modified: 2013-01-24 00:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 00:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cash 2012-07-16 17:18:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/bleachbit
executable:     /usr/bin/bleachbit
kernel:         3.4.4-5.fc17.x86_64
time:           Mon 16 Jul 2012 05:20:21 PM EDT
uid:            1000
username:       shannon

backtrace:
:GUI.py:386:worker_done:Error: Could not connect: Connection refused
:
:Traceback (most recent call last):
:  File "/usr/share/bleachbit/Worker.py", line 261, in run
:    self.ui.worker_done(self, self.really_delete)
:  File "/usr/share/bleachbit/GUI.py", line 386, in worker_done
:    notify.show()
:Error: Could not connect: Connection refused
:
:Local variables in innermost frame:
:really_delete: True
:pynotify: <module 'pynotify' from '/usr/lib64/python2.7/site-packages/gtk-2.0/pynotify/__init__.pyc'>
:worker: <bleachbit.Worker.Worker instance at 0x13ba7e8>
:elapsed: 10.31287693977356
:notify: <pynotify.Notification object at 0x7f0e200b2140 (NotifyNotification at 0x151fc80)>
:self: <bleachbit.GUI.GUI instance at 0x1227fc8>

smolt_data:
:
:
:General
:=================================
:UUID: 54e5818d-716c-447b-af86-2ab573a792c1
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3214.78
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250u Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3703
:System Swap: 0
:Vendor: eMachines
:System: ET1331G 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:4133:385) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:4133:385) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4133:385) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:4133:385) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4133:385) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4133:385) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1009:4133:385) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4133:385) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:4133:385) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4133:385) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:976:4133:385) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5772:41:4486:14970) pci, ath9k, NETWORK, DWA-552 802.11n Xtreme N Desktop Adapter (rev A2)
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4133:385) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 243664201 231283764 228845597 60981248 60808000 60808000
:

Note You need to log in before you can comment on or make changes to this bug.